Xfce Foundation Classes
Main Page | Index | Namespace List | Alphabetical List | Class List | File List

# xfccore.hh File Reference

The main XFC core header file. More...

`#include <xfc/i18n.hh>`
`#include <xfc/version.hh>`
`#include <xfc/glib/g.hh>`

## Namespaces

- namespace Xfc
- namespace Xfc::i18n
- namespace Xfc::G

## Detailed Description

The main XFC core header file.

This header file includes all the XFC core header files and the compile-time XFC version numbers. You can safely include this header file only, with minimal extra overhead, because each header file uses include guards to prevent multiple inclusions.
Xfce Foundation Classes

Copyright © 2004-2005 The XFC Development Team | XFC 4.3